Bug 133726 - dictd server provided, but no init.d
Summary: dictd server provided, but no init.d
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dictd   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-26 21:06 UTC by Marius Andreiana
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 13:08:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/etc/init.d/dictd (1.03 KB, text/plain)
2004-09-26 21:07 UTC, Marius Andreiana
no flags Details
/etc/sysconfig/dictd (13 bytes, text/plain)
2004-09-26 21:07 UTC, Marius Andreiana
no flags Details

Description Marius Andreiana 2004-09-26 21:06:16 UTC
After FC2, dictd package includes /usr/sbin/dictd. I used to have
these from a 3rd party package, dictd-server, which also has init.d
script and sysconfig/dictd. This 3rd party package conflicts now with
FC3t2.

Please include in fc3t2 the attached init.d and sysconfig files, which
completes the functionality of server.

Comment 1 Marius Andreiana 2004-09-26 21:07:11 UTC
Created attachment 104336 [details]
/etc/init.d/dictd

Comment 2 Marius Andreiana 2004-09-26 21:07:50 UTC
Created attachment 104337 [details]
/etc/sysconfig/dictd

Comment 3 Karsten Hopp 2004-10-04 13:08:03 UTC
fixed in dictd-1.9.7-4 


Note You need to log in before you can comment on or make changes to this bug.